Тестер XDSL
-
Тестер VDSL2 Тестер G.FAST
ST332B VDSL-тестер - это многофункциональный портативный тестер VDSL2 с небольшими размерами, специально разработанный для тестирования линии xDSL (xDSL включает: ADSL, ADSL2, ADSL2+, READSL,...
Подробнее -
Тестер VDSL2 8 км TDR DMM
S600 VDSL2 Tester 8 км TDR также с цифровым мультиметром, кабельным трекером, стационарным телефоном, измерителем оптической мощности, VFL, функциями проверки последовательности линий. TDR есть...
Подробнее -
Тестер VDSL2 DMM IPTV ONU VFL OPM Cable Tracker
Смартфон Wifi 5G с ОС Android 9.0 {{5}} 1D / 2D сканирование штрих-кода {{8}} ADSL / VDSL2 / 35B {{9}} DMM Test {{10}} TDR {{11}} OPM {{12} } Измеритель мощности PON {{13}} VFL {{14}} Проверка...
Подробнее -
VDSL2 TESTER Поддержка 30a 35b tdr
Поддержка входа в систему ISP и IP-теста Ping Перезаряжаемая литий-ионная батарея Поддержка оптического измерителя мощности, функция VFL Поддержка отслеживания кабеля, проверка последовательности...
Подробнее -
Портативный тестер VDSL2 / VDSL / XDSL
Тест физического уровня DSL Эмуляция модема (полная замена пользовательского модема) Набор номера PPPoE (RFC1683, RFC2684, RFC2516) Набор номера PPPoA (RFC2364) Функция телефона Функция DMM...
Подробнее -
Тестер VDSL xDSL
ST332B VDSL-тестер - это многофункциональный портативный тестер VDSL2 с небольшими размерами, специально разработанный для тестирования линии xDSL (xDSL включает: ADSL, ADSL2, ADSL2+, READSL,...
Подробнее




















